﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-banner-box,
.index-banner-list,
.index-banner-slong-box,
.index-video-box,
.index-video,
.index-video-bg{
     height: 100vh;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-list{
    width: 100%;

    display: block;
}
.index-banner-list span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.index-banner-slong-box{
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-banner-slong {
    position: relative;
    pointer-events: none;
}
.index-banner-slong span{
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: -webkit-flex;
      display:         flex;
      -webkit-align-items: center;
              align-items: center;
      -webkit-justify-content: center;
              justify-content: center;
    position: absolute;
    z-index: 9;
    letter-spacing: 2px;
    top: 0;
    left: 0;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
    opacity: 0;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color:#000;
    z-index: 1;
}
.index-video-box .index-video-mask{
    z-index: 6;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.banner-arrow{
    width: 30px;
    max-width: 100%;
    display: block;
    position: absolute;
    bottom: 7%;
    left: calc(50% - 15px);
    z-index: 9;
}
.index-news-box{
    width: 1200px;
    max-width: 100%;
    display: block;
     margin: 0 auto;
    margin-top: 50px;
   
}
.index-title-box{
    width: 100%;
    display: block;
    font-size: 0;
    padding: 40px 0;
}
.index-title-box span{
    width: calc(50% - 75px);
    display: inline-block;
    vertical-align: middle;
    height: 1px;
    background-color: #ea5b31;
}

.index-title{
    font-size: 28px;
    color: #ea5b31;
    font-weight: bold;
    width: 150px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    letter-spacing: 4px;
}
.index-news-list-box{
    width: 100%;
    display: block;
    font-size: 0;
    margin-bottom: 50px;
}
.index-news-list{
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
    display: block;
    border-bottom: 1px solid #a0a0a0;
    transition: all .3s linear;
}
.index-news-list-box .index-news-list:first-child{
    border-top: 1px solid #a0a0a0;
}
.index-news-list-date{
    font-size: 14px;
    color: #000;
    display: inline-block;
    vertical-align: middle;
    width: 200px;
    max-width: 100%;
    letter-spacing: 1px;
    transition: all .3s linear;
}
.index-news-list-text{
    font-size: 16px;
    color: #000;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    width: calc(100% - 305px);
    transition: all .3s linear;
    height: 28px;
}
.index-news-more{
    width: 95px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    border: 1px solid #ea5b31;
    box-sizing: border-box;
    margin-left: 10px;
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
    font-family: 'Teko';
    line-height: 32px;
    background-color: #FFF;
}


.bg-img{
    width: 100%;
    display: block;
    text-align: center;
    position: relative;
    padding-top: 30px;
    top: 20px;
    pointer-events: none;
}


/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}

